Ao utilizar este sítio, concorda com a utilização de cookies para o fornecimento de dados de análise, conteúdo personalizado e anúncios. Obtenha mais informações

Ajuda Windows Desktop

Quais são os requisitos de sistema para Skype?

Para se levantar e correr com Skype, você vai precisar:

  • Uma conexão de internet (banda larga é melhor - descobrir Quanta largura de banda que você precisa).
  • Alto-falantes e um microfone (telemóveis, comprimidos e a maioria dos computadores têm estas construído em).
  • Uma câmera para videochamadas (novamente, a maioria dos dispositivos têm estas).
  • O aplicativo Skype no dispositivo de sua escolha.

Os requisitos de sistema para executar o Skype em diferentes sistemas operacionais são descritos abaixo. Por favor, certifique-se de que seu sistema atenda a esses requisitos, que o seu sistema operacional é atualizado, e que você tem os drivers de hardware mais recentes do fabricante instalado antes de baixar a versão mais recente do Skype.


Skype para Windows Desktop
Versão

Windows 10
Windows 8.1
Windows 8
Windows 7 (versões de 32 bits e 64 bits suportadas) *
Windows Vista
Windows XP SP3 (apenas versão 32-bit) ♦

Processador Pelo menos 1 GHz
MEMÓRIA RAM Pelo menos 512 MB
Software adicional DirectX v 9.0 ou acima

* Se você estiver usando Windows 7 (SP1), atualize seu Internet Explorer para v11.
♦ Se você estiver usando Windows XP SP3, verifique se você está usando Internet Explorer 8 ou acima.

Skype para Windows RT
Versão Windows RT
Processador 1.9 GHz Quad-core processador
MEMÓRIA RAM Pelo menos 1 GB

Mac
Versão Mac OS X 10.6 Snow Leopard ou superior *
Processador Pelo menos 1 GHz Intel processador (Core 2 Duo)
MEMÓRIA RAM Pelo menos 1 GB
Software adicional A versão mais recente do QuickTime

* Para executar as últimas versões do Skype para Mac (Skype 7.0 ou superior), você precisa executar Mac OS X 10.9 ou superior.

Linux
Versão Ubuntu 10.04 +
Debian 6.0 +
Fedora 16 +
OpenSUSE 12.1 +
Processador Pelo menos 1 GHz
MEMÓRIA RAM Pelo menos 256 MB
Software adicional

Qt 4.6
D-Bus 1.0.0
libasound 1.0.18
Pulse Audio 1.0 (obrigatório; Áudio 4.0 é recomendado para a melhor experiência de pulso)
BlueZ 4.0 (recomendado)

Windows Phone
Versão Windows Phone 8.1
Windows Phone 8
Ferragem Varia de acordo com o fabricante
Android
Versão Android OS 2.3 e acima *
Ferragem Varia de acordo com manufacturer♦
Espaço livre Pelo menos 32 MB

* Para executar a versão mais recente de Skype para Android (Skype 6.2 e superior), você precisará de ter Android OS versão 4.0.3 ou superior. Se estiver executando o Android OS 2.3 e acima, você pode executar Skype 4 para Android.
♦Skype é totalmente suportado em dispositivos com processadores ARMv7 (ou processadores capazes de executar o seu conjunto de instruções). Skype pode ser executado em dispositivos com processadores ARMv6 ... mas não há suporte para vídeo-chamada. Exemplos de dispositivos de ARMv6 processador: Samsung Galaxy Ace, HTC Wildfire. Se não tem certeza qual o tipo de processador tem o seu dispositivo, consulte o manual do utilizador do dispositivo ou entre em contato com seu fabricante.

iOS
Versão iOS5 ou acima *
Ferragem iPhone 4
iPhone 4s
iPad 2
iPad ar
iPad mini
iPhone 5
iPhone 5c
iPhone 5s
iPhone 6
iPhone 6 plus

* Para executar a versão mais recente do Skype para iOS (Skype 6 e superior), você precisará iOS7 ou acima. Se você executar o iOS 5 ou 6 de iOS, você pode executar Skype para iOS 4.17.3 (em iPhone) ou Skype 4.19 (em iPad).

Este artigo foi útil?

Sim Não

Por que razão não foi útil?

O meu problema não ficou resolvido
A resposta era confusa/demasiado grande
A resposta não foi relevante
Outro

Informe-nos por que razão o seu problema não foi solucionado hoje

Importante: Não introduza dados pessoais (como o seu Nome Skype, endereço de e-mail, conta da Microsoft, palavra-passe ou o seu nome ou número de telefone verdadeiros) no campo acima.

Agradecemos a sua opinião

Agradecemos a sua opinião Agradecemos a sua opinião! Para pesquisar noutras fontes de ajuda, pode procurar ou ler as respostas a questões na nossa comunidade. Visitar a comunidade

Tradução automática

IMPORTANTE: este artigo foi traduzido por software de tradução automática (tradução automática) e não por um tradutor humano. Consulte este artigo para mais informações. A Skype utiliza tradução automática para que estejam disponíveis artigos de suporte e ajuda numa maior variedade de idiomas. No entanto, os artigos traduzidos automaticamente podem conter erros de vocabulário, sintaxe ou gramática semelhantes aos erros cometidos por um falante estrangeiro. A Skype não se responsabiliza por quaisquer imprecisões, erros ou danos causados por uma má tradução do conteúdo ou pela respetiva utilização por parte dos nossos clientes.

Consultar o artigo original em inglês: FA10328

Perguntar à comunidade

Saiba o que os utilizadores têm para dizer acerca de "Acerca do Skype" na Comunidade do Skype.

Participar na conversa

Ainda necessita de ajuda? A nossa equipa de apoio ao cliente está pronta para o ajudar. Tire as suas dúvidas agora mesmo